Subject: Re: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Leo <[email-masked]>
Date: Tue, 25 Oct 2011 23:20:40 +0800

On 2011-10-25 10:47 +0800, Jay Belanger wrote:
> I haven't been able to recreate this with a current build. I tried it
> from a gnus buffer, as you did, and from the scratch buffer. I tried
> it with and without the temp-buffer adjustments that martin mentioned.
> Nothing in calc.el has changed since 2011-09-04, either. Is there
> anything special you did before you started and quit Calc?

I have just tried it with the latest build and the problem is gone.

Leo